{
    // docs: https://go.microsoft.com/fwlink/?LinkId=733558
    "version": "2.0.0",
    "tasks": [
        {
            "label": "NixOS Switch",
            "type": "shell",
            "command": "sudo nixos-rebuild --flake /home/deprekated/dotfiles?submodules=1 switch",
            "problemMatcher": [],
            "group": {
                "kind": "build",
                "isDefault": true
            }
        }
    ]
}